# Generated by Django 2.2.11 on 2020-04-07 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0019_auto_20200407_0238'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='paqueteria',
            field=models.CharField(default='Pendiente', max_length=300),
        ),
    ]
